<ion-view title="Tío" id="page239">
  <ion-content padding="true" class="has-header">
    <h1 id="tO-heading227" style="color:#000000;text-align:center;">Tío</h1>
    <div>
      <img src="img/8pWYiQgHSbi0d9WVAxuT_To.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="tO-markdown203" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en '1' con la palma hacia adentro toca con la yema del índice, varias veces, la punta del índice de la mano contraria, que también se encuentra en '1' y ligeramente inclinada.</p>
    </div>
    <a ui-sref="sobrino()" id="tO-button553" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="primo2()" id="tO-button554" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>